Bug 1655481 - nothing provides fedora-cert needed by tito-0.6.11-4.fc29.noarch
Summary: nothing provides fedora-cert needed by tito-0.6.11-4.fc29.noarch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tito
Version: 29
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Devan Goodwin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 09:35 UTC by Alexander Todorov
Modified: 2019-01-29 03:00 UTC (History)
1 user (show)

Fixed In Version: tito-0.6.11-7.fc29 tito-0.6.11-7.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-29 02:54:30 UTC


Attachments (Terms of Use)

Description Alexander Todorov 2018-12-03 09:35:50 UTC
Description of problem:

Building a Docker image for lorax-composer tests:


Status: Downloaded newer image for registry.fedoraproject.org/fedora:rawhide
 ---> 151d65aec994
Step 2/6 : RUN dnf -y install   anaconda-tui   libgit2-glib   libselinux-python3   make   pykickstart   python3-coverage   python3-coveralls   python3-flask   python3-gevent   python3-magic   python3-mako   python3-nose   python3-pocketlint   python3-pylint   python3-pyparted   python3-pytoml   python3-semantic_version   python3-sphinx   python3-rpmfluff   python3-librepo   beakerlib   sudo   tito   rsync   e2fsprogs   xz-lzma-compat   pbzip2   squashfs-tools   qemu-img   which &&   touch /.in-container
 ---> Running in 5c4bf578f8c5
Fedora - Modular Rawhide - Developmental packag 547 kB/s | 2.0 MB     00:03    
Fedora - Rawhide - Developmental packages for t 8.1 MB/s |  63 MB     00:07    
Error: 
 Problem: conflicting requests
  - nothing provides fedora-cert needed by tito-0.6.11-4.fc29.noarch



Here we're just trying to `dnf install tito` and it fails. Koji doesn't show a fedora-cert package so maybe this is provided by something else.

Comment 1 Fedora Update System 2019-01-18 20:02:27 UTC
tito-0.6.11-7.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1075ab39d

Comment 2 Fedora Update System 2019-01-18 20:02:32 UTC
tito-0.6.11-7.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3904f0db6

Comment 3 Fedora Update System 2019-01-19 01:43:51 UTC
tito-0.6.11-7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3904f0db6

Comment 4 Fedora Update System 2019-01-19 04:28:53 UTC
tito-0.6.11-7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1075ab39d

Comment 5 Fedora Update System 2019-01-29 02:54:30 UTC
tito-0.6.11-7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-01-29 03:00:27 UTC
tito-0.6.11-7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.